<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="INSERT_OR_UPDATE">
        <active>true</active>
        <class_name>m-b</class_name>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>1</order>
        <roles/>
        <short_description/>
        <size>lg</size>
        <sp_column display_value="1">f8158c78db3cb30027c59c76db9619a4</sp_column>
        <sp_widget display_value="RocketFuel Title">2ec0a9d30f0e03006034943be1050e00</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2019-04-11 05:52:00</sys_created_on>
        <sys_id>3c158c78db3cb30027c59c76db9619a6</sys_id>
        <sys_name>Hi {{first_name}}, how can we help?</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_instance_3c158c78db3cb30027c59c76db9619a6</sys_update_name>
        <title>Hi {{first_name}}, how can we help?</title>
        <u_image/>
        <u_template/>
        <url/>
        <widget_parameters><![CDATA[{
	"show": {
		"value": "",
		"displayValue": ""
	},
	"show_user": {
		"value": "false",
		"displayValue": "false"
	},
	"prefix": {
		"value": "",
		"displayValue": ""
	},
	"heading_size": {
		"value": "h1",
		"displayValue": "h1"
	},
	"show_image": {
		"value": "false",
		"displayValue": "false"
	},
	"hide_description": {
		"value": "false",
		"displayValue": "false"
	}
}]]></widget_parameters>
    </sp_instance>
    <sys_translated_text action="delete_multiple" query="documentkey=3c158c78db3cb30027c59c76db9619a6"/>
</record_update>
